uuid:
  -
    value: 1c46b152-091e-476e-86bd-5a31e2cec412
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: DimOhJI1ca7_TSlc5nFOV_DgeFM1Nwv9lG_6Ud_TGH4.jpg
uri:
  -
    value: 'public://oembed_thumbnails/DimOhJI1ca7_TSlc5nFOV_DgeFM1Nwv9lG_6Ud_TGH4.jpg'
    url: /sites/default/files/oembed_thumbnails/DimOhJI1ca7_TSlc5nFOV_DgeFM1Nwv9lG_6Ud_TGH4.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 22840
status:
  -
    value: true
created:
  -
    value: '2019-10-25T11:49:26+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-25T11:49:26+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
